View Single Post
15 Jul 2009  

Windows® 7 Ultimate x64 SP1
If you don't mind a few bugs install the Nightly build

For those that don't mind a few bugs here & there you can also use the newest Nightly build Minefield v3.6a1pre which has this issue FIXED!

So you see they are already on top of this & will add this fix to 3.5 shortly for Public release!~
You can download that here... Index of /pub/ ... est-trunk/

I just switched to the Nightly build "Minefield" 3.6 & it's really fast! No bugs I can report...
If you use this addon Nightly Tester Tools you can still use all your favorite extensions & themes too!
Just click the Override All Compatibility button (screeny) & it's fixed! So far everything works it's fast!

You can download the Nightly Tester Tools addon here--->

Attached Thumbnails
Highly Critical JavaScript vulnerability in Firefox 3.5-nightly-tester-tools-override-all-compatibility.jpg  
My System SpecsSystem Spec